Subject: Re: [lojban] set mechanics

From: Robin Lee Powell <[email-masked]>
Date: Thu, 22 Feb 2001 21:10:37 -0500

On Fri, Feb 23, 2001 at 01:54:12AM +0000, Jorge Llambias wrote:
> 
> >From: Robin Lee Powell <[email-masked]>
> >
> >But not having a complete set of set operations in a language
> >thet has sets as a fundamental type _really_ bothers me, so we need
> >either set negation or set subtraction.
> 
> I agree that having an incomplete set is not very nice, but
> for me the solution is to just forget about sets as fundamental
> types. The set articles are never really needed. In general
> anything expressed with them can be said more clearly without
> them, and half the time that they are used they're used wrong
> if taken seriously as sets.

I disagree with that; I really enjoy sets and find them very useful.
But then again, technically me Bachelor's (which isn't quite complete)
is in Math, so I'm biased. 8)

I can't think of good examples, but I find those in the book quite
compelling.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP